input, textarea, .uneditable-input {
    width: auto;
}
/*leo-headertop*/
#leo-topbar .nav {
	float: right;
	margin: 0;
	padding: 0;
}
#leo-topbar .nav li{
	border-right: 1px solid #DADADA;
    float: left;
    line-height: 30px;
    padding: 0 10px;
}

#leo-topbar .nav > li:first-child {
    border-left: 1px solid #DADADA;
}
#leo-topbar .nav li a{
	color: #8E8E8E;
    font-size: 12px;
    font-weight: 400;
}
#leo-topbar .nav li a:hover{
	color: #E7452C;
}
#leo-topbar .lof-userpanel{
	float: left;
}
#leo-topbar .lof-userpanel a{
	color: #8E8E8E;
    font-size: 12px;
    line-height: 30px;
}
#leo-topbar .lof-userpanel .lof-button a:hover{
	color: #E7452C;
}

/*search*/
.search .btn-primary{
	background: url("../images/icon-search.png") no-repeat scroll center center #E7452C;
    border-radius: 0;
    float: right;
    height: 30px;
    text-indent: -999em;
    width: 32px;
	margin: 0 15px 0 0;
}
.search .btn-primary:hover{background: url("../images/icon-search.png") no-repeat scroll center center #E7452C;}
.search .inputbox{
    color: #adadad;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
	border-right: none;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
    width: 150px;
	float: left;
}
.search .inputbox:focus {
    width: 200px;
	border: none;
	box-shadow: 0 0 3px #E7452C;
}

/*social*/
.social-list{
	float: right;
}
.social-list a{
	background: url("../images/social.png") no-repeat;
    display: block;
    float: left;
    height: 30px;
    text-indent: -9999em;
    transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    width: 30px;
}
.social-list a#twitter {
    background-position: -30px 0;
}
.social-list a#google {
    background-position: -62px 0;
}
.social-list a#youtobe {
    background-position: -94px 0;
}
/*twitter*/
.TDB-tweet {
	border-top: 1px solid #E7E7E7;
	 padding: 15px 0 5px 45px;
	background: url(../images/bg-twitter.png) no-repeat 20px 20px;
}
.TDB-tweet .TDB-tweet-align-left{
	background: none;
	border: none;
	padding-left: 20px;
}
.TDB-tweet:first-child {
	border-top: none;
}
.TDB-tweet-text a {
	color: #1ba1e2;
	font-size: 110%;
}
/*custom*/
#bottom1 .colpos1 ul li {
	background: url(../images/icon-arrow.png) no-repeat 0 13px;
    padding: 5px 0 5px 10px;
}
#bottom1 .colpos1 ul li:hover{
	background-position: 0 -34px;
}
#bottom1 ul li a:hover{ color: #E7452C;}
#bottom1 ul li a ,
#bottom1 p{
    color: #b0b0b0;
   
}
.newsletter .inputbox {
	background: #ededed url(../images/arrow.png) no-repeat 1px 1px;
    float: left;
    margin: 0;
	border: none;
	width:78%;
}

.newsletter input[type="text"]:focus, 
.newsletter input[type="password"]:focus, 
.newsletter input[type="url"]:focus, 
.newsletter input[type="email"]:focus{
	background: #ededed;
	border: none;
}

.newsletter .button {
	background: #ededed;
    border-radius: 0;
    color: #A8A8A8;
    height: 30px;
    margin: 0;
    padding: 8px 15px;
    text-transform: uppercase;
}
/*lof gallery*/
#bottom1 .live-tile, 
#bottom1 .list-tile{
	margin-top: 10px;
}
#bottom1 div.k2ItemsBlock ul li:first-child { padding-top: 5px;}
#bottom1 div.k2ItemsBlock ul li.lastItem { border-bottom: none;}
#bottom1 div.k2ItemsBlock ul li{ border-bottom: 1px solid #414141;}
#bottom1 div.item-meta { color: #616161;}
#bottom1 div.k2ItemsBlock ul li h4 {
    font-family: "Arial Narrow", Calibri;
    font-size: 14px;
    margin: 0;
    padding: 0;
	line-height: 20px;
}
/*K2 responsive carousel*/
.responsive-carousel{ padding: 0 30px;}
.responsive-carousel .carousel-controls{ display: none;}
.responsive-carousel .carousel-indicators{ top: -40px;}
.responsive-carousel .carousel-indicators > li{
	background: none;
    border: 1px solid #585858;
    border-radius: 0;
    cursor: pointer;
}
.responsive-carousel .carousel-indicators .active{
	background: #E7452C;
    border: 1px solid transparent;
}
.responsive-carousel h4 a{
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	float: left;
	padding: 10px 0 20px;
}
.responsive-carousel h4 a:hover{color: #E7452C;}
/*tab Gk5*/
.sidebar .gkTabsWrap.vertical ol li:first-child{
	padding: 5px 10px !important;
}
.sidebar .gkTabsWrap.vertical ol li, 
.sidebar .gkTabsWrap.horizontal ol li{
	background: #dddddd;
	color: #686868;
    font-family: Rokkitt;
    font-size: 12px;
    margin-right: 5px !important;
    padding: 5px 10px !important;
    text-shadow: none;
	border: 1px solid transparent;
    text-transform: uppercase;
}
.gkTabsWrap.vertical ol li.active, 
.gkTabsWrap.horizontal ol li.active, 
.gkTabsWrap.vertical ol li:hover, 
.gkTabsWrap.horizontal ol li:hover{
	background: none;
	color: #2f2f2f !important;
	border: 1px solid #dddddd;
}
.sidebar .gkTabsWrap.vertical ol, 
.sidebar .gkTabsWrap.horizontal > ol{ border: none;}
.sidebar .gkTabsItem{ padding: 0;}


#k2ItemListBock0{
	width:45%;
	float:left;
}
#k2ItemListBock1{
	float: left;
    width: 25%;
}
#k2ItemListBock2{
	float: right;
    width: 30%;
}
#k2ItemListBock3{
	float: left;
    width: 25%;
}
.k2ItemsBlock .odd .k2ItemTitle { padding: 0 1px 2px;}
.k2ItemsBlock .odd .k2ItemTitle .catItemAction {
    bottom: 1px;
    left: 1px;
    right: 1px;
}
#leo-slideshow .leo-module .module-title {      margin: 0 !important;   overflow: hidden;}
#leo-slideshow div.k2ItemsBlock h4 {
    background: url("../images/bg-opa.png") repeat;
    color: #FFFFFF;
    padding: 5px 0 5px 15px;
}
#leo-slideshow #k2ItemListBock0 h4 a {
    font-size: 21px;
    line-height: 1.5;
}
#k2ItemListBock2 .catItemAction .module-title span { padding-bottom: 10px;}
#leo-slideshow div.k2ItemsBlock h4 a{ color: #fff; font-size: 18px; line-height: 20px;}
#leo-slideshow div.k2ItemsBlock h4 a:hover{ color: #E7452C;}
div.k2ItemsBlock ul.k2item li{padding: 0; border-bottom: 0; position: relative;}
div.k2ItemsBlock ul.k2item li div.moduleItemIntrotext{padding: 0;}
div.k2ItemsBlock ul.k2item li div.moduleItemIntrotext a.moduleItemImage img{ float: none; margin-bottom:0;}

.catItemAction {
    bottom: 0;
    position: absolute;
}
.catItemAction .wrap{

}
.catItemAction .module-title span{
	background: #E7452C;
	padding: 9px 10px;
	color: #fff;
	text-transform: uppercase;
}
.bg3 .item-inner { position: relative;}
.bg3 .item-comment { top: 68px;}
.sidebar .leading-items h5 { background: #38A5D2; padding: 10px 15px;}
.frontendnews .leading-items .newsitem.item-first > h4 a{ color: #fff;}
.frontendnews .leading-items .newsitem.item-first > h4 a:hover{color: #E7452C;}
.sidebar .camera-author { background: url("../images/icon.png") no-repeat right 3px; padding-right: 5px;}
 